.block_head {
  background: linear-gradient(#0d4d94, #1977e7);
  text-align:center;
  HEIGHT: 36px;
  padding: 8px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color:#fff;
}

.fontsize22 {
	FONT-SIZE: 22px;
	color:#fff;
}

.block_content {
  PADDING-RIGHT: 5px;
  PADDING-TOP: 10px;
  PADDING-LEFT: 10px;
  PADDING-BOTTOM: 10px;
  BACKGROUND-COLOR: #f8f8f8;
  border-left: 2px solid #0d4c93;
  border-bottom: 2px solid #0d4c93;
  border-right: 2px solid #0d4c93;
}
